Skocz do zawartości

Witaj!

Zaloguj lub Zarejestruj się aby uzyskać pełny dostęp do forum.

Zdjęcie
- - - - -

e-deklaracje na macOS – możliwe?


  • Zamknięty Temat jest zamknięty
10 odpowiedzi w tym temacie

#1 compucar

compucar
  • 23 postów

Napisano 10 lutego 2017 - 20:15

czy jest możliwość rozliczenia pit z platformy macos?



#2 JELO

JELO
  • 40 postów

Napisano 10 lutego 2017 - 20:41

Oczywiście. Robiłem to w zeszłym roku :-)

Użytkownik JELO edytował ten post 10 lutego 2017 - 20:41


#3 Najwyzszy

Najwyzszy
  • 665 postów
  • SkądStrzegom

Napisano 10 lutego 2017 - 21:10

Jest. Mozesz online lub pobrac aplikacje. Rowniez to robilem i dziala bez problemu :)



#4 compucar

compucar
  • 23 postów

Napisano 10 lutego 2017 - 21:22

thx:)



#5 W3RM

W3RM
  • 8 postów

Napisano 16 lutego 2017 - 19:35

W tym roku, jak co roku, wersje e-Deklaracji dostępne od początku sezonu rozliczeniowego są „niestabilne”. Nie wystarczy najnowsza wersja Readera, należy pobrać jeszcze wtyczkę, która jest programem .exe.

Zrzut_ekranu_2017_02_16_godz_19_31_09.jp

 



#6 krzysztofsds

krzysztofsds
  • 1 708 postów
  • SkądRzym

Napisano 17 lutego 2017 - 09:48

Włącz Flash. Najlepiej pobierz to poprzez Chrome. 

 

 

http://www.finanse.m...elektronicznego


Użytkownik krzysztofsds edytował ten post 17 lutego 2017 - 09:49

MBP 2016 TB, Iphone Xs, Apple Watch Series 4


#7 cookieBra

cookieBra
  • 12 postów

Napisano 17 kwietnia 2017 - 17:12

Porada trochę słaba.. zainstalowałem to na 10.12.4, zaktualizowane wszystkie adobe wchodzę w formularz i kręci się loader.. Też tak macie?



#8 Magdalena Kubel

Magdalena Kubel
  • 1 postów

Napisano 18 kwietnia 2017 - 11:43

Porada trochę słaba.. zainstalowałem to na 10.12.4, zaktualizowane wszystkie adobe wchodzę w formularz i kręci się loader.. Też tak macie?

 

Mam tak samo... czy ktoś wie jak rozwiązać ten problem?



#9 cookieBra

cookieBra
  • 12 postów

Napisano 18 kwietnia 2017 - 16:02

Mam tak samo... czy ktoś wie jak rozwiązać ten problem?

 

Już mi wszystko działa. Uruchom Adobe readera - trzeba kliknąć w zgodę przy starcie. Jak już raz uruchomisz i zatwierdzisz komunikaty możesz wrócić do eDeklaracje i pojawi się PIT ;) Mam nadzieję, że pomogłem. Pozdrawiam



#10 senbonzakura

senbonzakura
  • 8 postów

Napisano 16 listopada 2018 - 12:01

Już mi wszystko działa. Uruchom Adobe readera - trzeba kliknąć w zgodę przy starcie. Jak już raz uruchomisz i zatwierdzisz komunikaty możesz wrócić do eDeklaracje i pojawi się PIT ;) Mam nadzieję, że pomogłem. Pozdrawiam

 

Odgrzebuję kotleta, ale mam podobny problem -> po aktualizacji programu e-deklaracje przestał ładować formularze :wacko:

 

Info - macbook pro retina 15 mid 2014 z najnowszym macOS mojave, dzisiaj pousuwałem i wgrałem najnowszego Adobe Flash, Adobe Air i Adobe Acrobat Reader DC. Próbowałem już grzebania w ustawieniach adobe readera (po każdej go usuwałem żeby poprzez reinstalkę wrócić do ustawień fabrycznych) i w/w odpalania najpierw adobe readera przed odpaleniem e-deklaracje.

 

Po wybraniu formularza w e-deklaracje i klik "Otwórz" (to samo na różnych formularzach, próbowałem wiele razy klikając w losowe) pojawia się białe tło i kółko postępu (tak jak kiedyś), ale zamiast formularza - wywala w oddzielnym okienku błąd z aplikacji Adobe Reader (co wynika z nagłówka okienka z błędem) z informacją (bez polskich znaków): "Wczytanie zasobu aplikacji nie powiodło się (błąd wewnętrzny).", klikam "Ok", błąd wyskakuje jeszcze raz, znowu "Ok" i zostaję z widokiem kółka postępu, które dalej się kręci, ale choćby kręciło się godzinę to nic nie ładuje.

Ma ktoś jakiś pomysł? Aktualizować już nic nie mogę, a z resztą jak w/w niektóre rzeczy reinstalowałem kilka razy (oczywiście każdorazowo pobierając najnowszą wersję na dzień instalacji).

Błąd ewidentnie pochodzi z adobe readera, ale nie mam bladego pojęcia co jest przyczyną.


Użytkownik senbonzakura edytował ten post 16 listopada 2018 - 12:03


#11 ftpd

ftpd

    Nie.


  • 18 622 postów
  • SkądPoznań

Napisano 16 listopada 2018 - 13:19

https://myapple.pl/f...-na-osx-mojave/
Tam dokładnie opisali, ale po co najpierw poszukać, a potem spamować niepotrzebnymi postami, co?
---
Jestem Grammar Nazi. Nie znoszę błędów, leni, idiotów i hipsterów.
NIE pomagam przez PW. Mogę co najwyżej pogawędzić.
NIE odpisuję na wiadomości najeżone błędami. Nie chce mi się męczyć oczu.




Użytkownicy przeglądający ten temat: 2

0 użytkowników, 2 gości, 0 anonimowych